body {
	margin-bottom: 0px;
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	background:#ffffff; 
/*	background-image: url(../images/mainbg.jpg); background-position:center top; background-repeat: repeat-x;*/
margin-left:0;
margin-right:0;
margin-bottom:0;
margin-top:0;
}


a:link {
	color: #666666; text-decoration: none;
}
a:hover {
	color: #eca306; text-decoration: none;

}
a:visited {
	color: #666666; text-decoration: none;
}

a.text:link {
	color: #f19900; text-decoration: none;
}
a.text:hover {
	color: #111111; text-decoration: none;

}
a.text:visited {
	color: #f19900; text-decoration: none;
}


a.top:link 
{
	color: #999999;
	font-family: verdana;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;

}

a.top:hover 
{
	color: #eca306;
	font-family: verdana;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
}

a.top:visited 
{
	color: #999999;
	font-family: verdana;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;

}

a.black:link 
{
	color: #999999; font-family: verdana; 	font-size: 12px; 	font-weight: normal; 	font-style: normal;
}

a.black:hover 
{
	color: #eca306; font-family: verdana; 	font-size: 12px; 	font-weight: normal; 	font-style: normal;
}

a.black:visited 
{
	color: #999999; font-family: verdana; 	font-size: 12px; 	font-weight: normal; 	font-style: normal;

}



a.bottom:link 
{
	color: #f19900;
	font-family: verdana;
	font-size: 11px;
	font-weight: normal;
	font-style: normal;

}

a.bottom:hover 
{
	color: #f19900;
	font-family: verdana;
	font-size: 11px;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	border: thin none #FFFFFF;
	text-decoration: none;
}

a.bottom:visited 
{
	color: #f19900;
	font-family: verdana;
	font-size: 11px;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	border: thin none #FFFFFF;
	text-decoration: none;
}

td, textarea, input, select 
{
	font-family: Verdana;
	font-size: 12px;
	color: #515152;
	font-weight: normal;
}
.tableDetail 
{
	font-size: 10px;
	font-family: Verdana;
	color: #49394E;
}

.head01 
{
	color: #A66C26;
	font-weight: bold;
	text-decoration: none;
}



/*---------inputbox css start----------*/

/*input, select
{
background: #212121;
border: 1px solid #393939;
padding: 3px 3px 3px 3px;
margin:  3px 3px 3px 3px;
color: #878787;
}

.submit input select
{
color: #000;
background: #731908;
border: 2px outset #b9732d
}*/

/*.submit1 
{
color: #ffffff;
background: #f19900;
padding: 3px 3px 3px 3px;
}

textarea
{
background: #212121;
border: 1px solid #393939;
padding: 2px 2px 2px 2px;
margin: 2px 2px 2px 2px;
}*/
/*---------inputbox css end----------*/





.productlist :link {
	text-decoration: none;
	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	font-weight:bold;
	font-size:12px;
	text-align:left;
}
   .productlist :visited {
	text-decoration: none;
	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	font-weight:bold;
	font-size:12px;
	text-align:left;
}
   
   .productlist :hover {
	text-decoration: none;
	color:#000000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	
	font-weight:bold;
	font-size:12px;
	text-align:left;
}
   
   .productlist :active {
	text-decoration: none;
	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	font-weight:bold;
	font-size:12px;
	text-align:left;
}


.proddesc{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
}
.proddetail{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;

}






/* Flexslider Default Styles
/* ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## */
.flexslider {
  position: relative;
}
.flexslider ul,
.flexslider ol {
  margin: 0;
  padding: 0;
  list-style: none;
}
.flexslider ul li,
.flexslider ol li {
  margin: 0;
  padding: 0;
  list-style: none;
}
.flexslider .slides > li {
  position: relative;
  display: none;
  -webkit-backface-visibility: hidden;
  text-align: center;
}
.flexslider .slides img {
  max-width: 100%;
  display: block;
  margin: 0 auto;
  height: auto;
  width: auto;
}
.flexslider .descr {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 10px;
  background: rgba(100, 100, 100, 0.5);
  color: #fff;
  text-align: left;
}
.flexslider .descr h3 {
  text-align: left;
}
.flexslider .descr .text p:last-child {
  margin-bottom: 0;
}
.flex-container {
  position: relative;
}
/* Clearfix for the .slides element
/* ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## */
.slides:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
html[xmlns] .slides {
  display: block;
}
* html .slides {
  height: 1%;
}
/* Fonts
/* ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## */
.center {
  width: 1080px;
  margin: 0 auto;
}
html {
  overflow-x: hidden;
}




/* Slider
/* ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## */
#slider {
  width: 1080px;
  margin: 0 auto;
  position: relative;
}
#slider .slides li {
  position: relative;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  filter: grayscale(100%);
  opacity: 0.4;
}
#slider .slides li img {
  width: 100.1%;
}
#slider .slides li .text1 {
  width: 340px;
  height: 64px;
  position: absolute;
  bottom: 94px;
  font-family: 'Open Sans', 'sans-serif';
  font-weight: 300;
  font-size: 46px;
  color: #fff;
  text-transform: uppercase;
  background: #7bae4e;
  text-align: center;
  left: 50%;
  margin-left: -170px;
}
#slider .slides li .text2 {
  width: 220px;
  height: 42px;
  line-height: 40px;
  position: absolute;
  bottom: 41px;
  font-family: 'Open Sans', 'sans-serif';
  font-weight: 300;
  font-size: 23px;
  color: #fff;
  background: rgba(0, 0, 0, 0.73);
  text-align: center;
  left: 50%;
  margin-left: -110px;
}
#slider .slides li.flex-active-slide {
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  -webkit-filter: grayscale(0);
  -moz-filter: grayscale(0);
  filter: grayscale(0);
  opacity: 1;
}
#slider .flex-viewport {
  overflow: visible !important;
}
#slider .flex-direction-nav {
  height: 42px;
  position: absolute;
  top: 50%;
  margin-top: 207px;
  width: 100%;
}
#slider .flex-direction-nav .flex-prev {
  position: absolute;
  width: 25px;
  height: 25px;
  background: rgba(0, 0, 0, 0.6) url("images/left.png") no-repeat center;
  -webkit-border-top-right-radius: 3px;
  -webkit-border-bottom-right-radius: 3px;
  -webkit-border-bottom-left-radius: 3px;
  -webkit-border-top-left-radius: 3px;
  -moz-border-radius-topright: 3px;
  -moz-border-radius-bottomright: 3px;
  -moz-border-radius-bottomleft: 3px;
  -moz-border-radius-topleft: 3px;
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px;
  border-top-left-radius: 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  right: -22px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
#slider .flex-direction-nav .flex-prev:hover {
  background: rgba(0, 0, 0, 0.4) url("images/left.png") no-repeat center;
}
#slider .flex-direction-nav .flex-next {
  position: absolute;
  width: 100px;
  height: 100px;
  background: rgba(0, 0, 0, 0.6) url("images/right.png") no-repeat center;
  -webkit-border-top-right-radius: 3px;
  -webkit-border-bottom-right-radius: 3px;
  -webkit-border-bottom-left-radius: 3px;
  -webkit-border-top-left-radius: 3px;
  -moz-border-radius-topright: 3px;
  -moz-border-radius-bottomright: 3px;
  -moz-border-radius-bottomleft: 3px;
  -moz-border-radius-topleft: 3px;
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px;
  border-top-left-radius: 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  right: -72px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
#slider .flex-direction-nav .flex-next:hover {
  background: rgba(0, 0, 0, 0.4) url("images/right.png") no-repeat center;
}


.slid1{
	width: 29%;
	float: left;
	background-color: #D41A1D;
	position: relative;
}

.slid2{
	width: 60%;
	float: left;
	background-color: #D41A1D;
	position: relative;
	
}
#slideshow { 
    margin: 0 auto; 
    width: 100%; 
    padding: 0px; 
    box-shadow: 0 0 20px rgba(0,0,0,0.4); 
}

#slideshow > div { 
    position: absolute; 
   
}
.form1{width: 40%;
	float: left;
	position: relative;
	background-color:#fff;}
	
	.map1{ float:left; width:100; }
	.beta-form-checkout select {
line-height:37px;
height:37px
}

.beta-form-checkout input {
margin-bottom:5px
}

.form-block {
margin-bottom:20px;
overflow:hidden
}

.form-block>* {
float:left
}

.form-block label {
width:200px;
font-weight:lighter
}

.form-block input,.form-block select,.beta-form-checkout textarea {
width:60%;
overflow:hidden
}

.form-block #apartment {
margin-left:200px
}

.beta-form-checkout textarea {
height:140px
}


@media screen and (max-width: 860px) {
	
	.col-8 p { text-align:justify;}
	.col-8{ width:100%;}
.slid1{width: 100%;
	float: left;
	margin:0 auto;
	position: relative;
}
   
   
   
}



.zoom_img img{
margin:50px;

width:150px;
-moz-transition:-moz-transform 0.5s ease-in; 
-webkit-transition:-webkit-transform 0.2s ease-in; 
-o-transition:-o-transform 0.5s ease-in;
}
.zoom_img img:hover{
-moz-transform:scale(4); 
-webkit-transform:scale(4);
-o-transform:scale(4);
}






 ul.enlarge{

    list-style-type:none; /*remove the bullet point*/

    margin-left:0;

    }

    ul.enlarge li{

    display:inline-block; /*places the images in a line*/

    position: relative;

    z-index: 0; /*resets the stack order of the list items - later we'll increase this*/

    margin:0px 0px 0px 0px;

    }

    

    ul.enlarge span{

	

    position:absolute;

    left: -9999px;

    padding: 0px;

    font-family: 'Droid Sans', sans-serif;

    font-size:.9em;

    text-align: center;

    color: #495a62;

   
    }

    ul.enlarge li:hover{

    z-index: 50;

    cursor:pointer;

    }

    ul.enlarge span img{

    padding:2px;

    background:#ccc;

    }

    ul.enlarge li:hover span{

    top: -100px; /*the distance from the bottom of the thumbnail to the top of the popup image*/

    left: -270px; /*distance from the left of the thumbnail to the left of the popup image*/

    }

    ul.enlarge li:hover:nth-child(2) span{

    left: -100px;

    }

    ul.enlarge li:hover:nth-child(3) span{

    left: -200px;

    }

    /**IE Hacks - see http://css3pie.com/ for more info on how to use CS3Pie and to download the latest version**/

    ul.enlarge img, ul.enlarge span{

    behavior: url(pie/PIE.htc);

    }
	
	
.h p { font-family:Myriad Pro; font-size:18px;}	




/**/article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}


.clear {
    clear: both;
}
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}








.main-cantainer {width:auto ; height:auto; }
.conatiner1 {width:100% ; height:auto;  display:block; margin-top:10px;}
.box1 {width:160px; height:220px; float:left; border: hsla(0,1%,75%,1.00) solid 1px;   display:block; }
.top1 {width:100%; height:170px; display:block; }
.bottom1 {width:100%; height:50px; display:block; }
.box2 {width:160px; height:220px; float:left; border: hsla(0,1%,75%,1.00) solid 1px; ) ; display:block;margin-left:5px;}
.box3 {width:160px; height:220px; float:left;border: hsla(0,1%,75%,1.00) solid 1px;  ; display:block;margin-left:5px;}
.box4 {width:160px; height:220px; float:left;border: hsla(0,1%,75%,1.00) solid 1px;  ; display:block;margin-left:5px;}
	